<?php
// LIVE credentials
define("CONSUMER_KEY", "DmAkZvld71Z2wIKAL6byOqLgQAcr7n2w");
define("CONSUMER_SECRET", "fAJd0gPzmCylFB2i");
define("SHORTCODE", "6125744");
define("PASSKEY", "35db3fff1f4197e0a57e549602434130c4e007b17d57d0b8a99694108b0c5080");
define("CALLBACK_URL", "https://stk.swingtide.top/sal/callback.php");




date_default_timezone_set('Africa/Nairobi');
$pdo = new PDO(
    "mysql:host=localhost;dbname=rlrazztb_mpesa;charset=utf8mb4",
    "rlrazztb_mpesa",
    "Kabianga@2025",
    
    [
        PDO::ATTR_ERRMODE => PDO::ERRMODE_EXCEPTION,
        PDO::ATTR_DEFAULT_FETCH_MODE => PDO::FETCH_ASSOC,
        PDO::MYSQL_ATTR_INIT_COMMAND => 'SET time_zone = "+03:00"'
    ]
);
    


